Skip to content

deployment_ssh_command

Get the ssh command string to connect to a service

Tool

deployment_ssh_command

Get the ssh command string to connect to a service

Get the ssh command string to connect to a service

Behavior

HTTP
GET /deployment/services/:serviceId/ssh-command

Arguments

Name
Type
Required
Description
serviceId
string
•
No description in the catalog.

Response

Field
Type
Always
Description
host
string
•
command
string
•
username
string
•

Try it

Get the ssh command string to connect to a service.

When to use

Get the ssh command string to connect to a service

Example

Ask your agent something like this:

Get the ssh command string to connect to a service.

The agent will invoke deployment_ssh_command with these arguments:

{
  "serviceId": "<serviceId>"
}

Esc

Start typing to search the docs.

↑↓navigate↵select